@charset "utf-8";
/* CSS Document */

.pc{
	display: none;
}

.logo{
	display: block;
	width: 150px;
	margin: auto;
	padding-right: 10px;
}

.search{
	margin: 10px auto 0;
}

#mainmenu{
	flex-wrap: wrap;
}

#mainmenu li{
	width: calc(100% / 2);
	border-right-width: 1px;
}

#mainmenu li:nth-of-type(2n){
	border: none;
}

#mainmenu a{
	padding: 12px 5px 10px;
	border-bottom-width: 5px;
}

#main{
	padding-top: 20px;
	padding-bottom: 20px;
}

.top_cutegory li a{
	padding: 10px 5px 10px 25px;
}

.tri a::before{
	top: calc(0.6em + 5px);
}

.bannerwrap{
	padding: 20px 10px ;
}

.bannerwrap li{
	float: left;
	margin: 1%;
	width: 48%;
}

/*フッター*/
.footer{
	padding: 10px 0;
}
.footer>div:first-child{
	width: calc(100% - 70px);
	margin: 0 auto 10px;
}

.footer>div:last-child{
	width: calc(100% - 100px);
	margin: auto;
}

.copyright{
	width: calc(100% - 100px);
	margin: auto;
}

.footerwrap{
	position: relative;
	overflow: hidden;
}

.gohome_tri,.gotop_tri,.gohome_home,.gohome_text,.gotop_text,.gotop_top{
	position: absolute;
}

#submenu{
	margin-top: 30px;
}

iframe[src*="maps"] {
    width: 100%;
    height: 300px;
}

